Package Gnumed :: Package business :: Module gmForms :: Class cHL7Form |
[frames] | no frames]

# Class cHL7Form

source code

     object --+
              |
    cFormEngine --+
                  |
                 cHL7Form

Instance Methods
Inherited from `cFormEngine`: `__init__`, `edit`, `generate_output`, `substitute_placeholders` Inherited from `object`: `__delattr__`, `__format__`, `__getattribute__`, `__hash__`, `__new__`, `__reduce__`, `__reduce_ex__`, `__repr__`, `__setattr__`, `__sizeof__`, `__str__`, `__subclasshook__`

Properties
Inherited from `object`: `__class__`